#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.3
visibility:           public
id:                   pantry-0.5.2.3-LwKB66IH4fu6hCfKA42Z9B
key:                  pantry-0.5.2.3-LwKB66IH4fu6hCfKA42Z9B
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  b59275dcdbd17558ffeb6690c92eb39b
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pantry-0.5.2.3
hs-libraries:         HSpantry-0.5.2.3-LwKB66IH4fu6hCfKA42Z9B
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-4QZBz5tFJCa4vYJnIaZosC
    ansi-terminal-0.11-9w4770pdsw1EA8m0ggkatD base-4.15.0.0
    bytestring-0.10.12.1 casa-client-0.0.1-3p9WEmkWw2cLngnOo3K96h
    casa-types-0.0.2-6FvH3erDZSvL7wuZa3QGET
    conduit-1.3.4.1-7AualwqiDLTFruxCTCeM48
    conduit-extra-1.3.5-54ZhKxFD9pqAqSMf4h8gth containers-0.6.4.1
    cryptonite-0.29-AXpW2SEfFCmCnk8M6hUNaz
    cryptonite-conduit-0.2.2-1T4a4P84jy0LMPdCdzkjyg
    digest-0.0.1.3-C6DBWiqAAOJ4bOuSrCgL0E
    filelock-0.1.1.5-KiYRroD4sArIZrLiVlNOh4
    generic-deriving-1.14.1-JADTeA2ByyED24IPeLYy2O
    hackage-security-0.6.0.1-Im2cfcKDuLv8g1NBUcESot
    hpack-0.34.4-ExOzAcnO3GyCSKxlFaLSyf
    http-client-0.7.9-DHA9tFxEiTT6KNiExckWcU
    http-client-tls-0.3.5.3-Jakdxd79R8C3JGqeMrxxpq
    http-conduit-2.3.8-Cg3p3g2oOSAKEtuwlxgn0O
    http-download-0.2.0.0-EBKqwWw4f4t5Swgxu3dYLr
    http-types-0.12.3-4cj1tEcFUzcAThuz50GMyv
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-uri-2.6.4.1-F8ejguT1lLFGGsmJsetxmT
    path-0.9.0-EPqCrTxKBcWLlZ9l09fsvs
    path-io-1.6.3-Gg2Sv1SvmfnIU8HGDp8sw7
    persistent-2.13.1.2-9zvREaCrJxtD2iJD2g4Aj4
    persistent-sqlite-2.13.0.3-KkehTRbw1JW3aYQlVocTTF
    primitive-0.7.2.0-7O9gnH8uCSKTjzaNfMz2W
    resourcet-1.2.4.3-KNdFi8Fm105IqDwxqPNsEr
    rio-0.1.21.0-LgPGJszYEmw2GfbXYeFEbd
    rio-orphans-0.1.2.0-42kf9oFjmV982uSib4WQiN
    rio-prettyprint-0.1.1.0-4ldCClLINbKHWl8BF82tzv
    tar-conduit-0.3.2-HJtQLgf5CVzKuyrbsZYnwp text-1.2.4.1
    text-metrics-0.3.1-JSa2NtWqEAWJ9a890VVxb8 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.20-AWgKfp16NZCDaDGYM3NJ4t
    unordered-containers-0.2.14.0-2KTdZELexC4Ii5buywP0mp
    vector-0.12.3.0-GI0lTgAWws2EpJyQa7KDn5
    yaml-0.11.6.0-4JN6LExVifILaYwz0Nu0DP
    zip-archive-0.4.1-DwH0FJVI9V5FykXAULzlPN

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

